:root{
	--1vh:1vh;
	--1vw:1vw;
	--purple:#340052;
	--red:#8B004B;
	--maroon:#59223A;
	--gold:#CC8500;
	--rice:#F5E2C8;
	--gwhite:#F8F8FF;
	--grad-primary:linear-gradient(90deg, rgba(52,0,82,1) 0%, rgba(139,0,75,1) 50%, rgba(89,34,58,1) 100%);
	--shadow-sm:0em 0.15em 0.2em rgba(0,0,0,0.1);
	--shadow-md:0em 0.3em 0.4em rgba(0,0,0,0.2);
}
@font-face {
    font-family: 'Reddit Sans';
    src: url('/font/RedditSans-Black.woff2') format('woff2'),
        url('/font/RedditSans-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
	@font-face {
		font-family: 'Reddit Sans';
		src: url('/font/RedditSans-Bold.woff2') format('woff2'),
			url('/font/RedditSans-Bold.woff') format('woff');
		font-weight: bold;
		font-style: normal;
		font-display: swap;
	}

	@font-face {
		font-family: 'Reddit Sans';
		src: url('/font/RedditSans-ExtraLight.woff2') format('woff2'),
			url('/font/RedditSans-ExtraLight.woff') format('woff');
		font-weight: 200;
		font-style: normal;
		font-display: swap;
	}

	@font-face {
		font-family: 'Reddit Sans';
		src: url('/font/RedditSans-Light.woff2') format('woff2'),
			url('/font/RedditSans-Light.woff') format('woff');
		font-weight: 300;
		font-style: normal;
		font-display: swap;
	}

	@font-face {
		font-family: 'Reddit Sans';
		src: url('/font/RedditSans-Regular.woff2') format('woff2'),
			url('/font/RedditSans-Regular.woff') format('woff');
		font-weight: normal;
		font-style: normal;
		font-display: swap;
	}

	@font-face {
		font-family: 'Reddit Sans';
		src: url('/font/RedditSans-SemiBold.woff2') format('woff2'),
			url('/font/RedditSans-SemiBold.woff') format('woff');
		font-weight: 600;
		font-style: normal;
		font-display: swap;
	}

	@font-face {
		font-family: 'Reddit Sans';
		src: url('/font/RedditSans-ExtraBold.woff2') format('woff2'),
			url('/font/RedditSans-ExtraBold.woff') format('woff');
		font-weight: bold;
		font-style: normal;
		font-display: swap;
	}

	@font-face {
		font-family: 'Reddit Sans';
		src: url('/font/RedditSans-Medium.woff2') format('woff2'),
			url('/font/RedditSans-Medium.woff') format('woff');
		font-weight: 500;
		font-style: normal;
		font-display: swap;
	}
[data-vjs-jump],[data-vjs-href]{
	user-select:none;
	cursor:pointer;
}
html{
	font-size:1.25vw;
}
	body{
		font-family:Reddit Sans, sans-serif;
		color:black;
		line-height:1.38;
		min-height:100vh;
		display: flex;
		flex-direction:column;
		flex-wrap: wrap;
	}
		input,select,option,p,ul,ol,li,table,th,td,tr,.form-control,.form-select,.btn{
			font-size:1em;
		}
	img{
		user-select:none;
	}
.lh-0{
	line-height:0;
}
a.c-noline, a.c-noline:hover, a.c-noline:active, a.c-noline:focus{
	text-decoration:none;
	color:inherit;
	transition:opacity 0.3s;
	outline:none;
}
	a.c-noline:hover{
		opacity:0.7;
	}
a.c-flat, a.c-flat:hover, a.c-flat:active, a.c-flat:focus{
	text-decoration:none;
	color:inherit;
	outline:none;
}
.ff-head{
	font-weight:800;
	font-family:dayone;
}
h1,h2,h3,h4,h5,h6{
	font-weight:800;
	font-family:dayone;
}
h1,.fs-1{
	font-size:2.75em!important;
}
h2,.fs-2{
	font-size:2.25em!important;
}
h3,.fs-3{
	font-size:2.0em!important;
}
h4,.fs-4{
	font-size:1.75em!important;
}
h5,.fs-5{
	font-size:1.5em!important;
}
h6,.fs-6{
	font-size:1.25em!important;
}
	.rfs-1{
		font-size:0.3636em;
	}
	.rfs-2{
		font-size:0.4444em;
	}
	.rfs-3{
		font-size:0.5em;
	}
	.rfs-4{
		font-size:0.5714em;
	}
	.rfs-5{
		font-size:0.6667em;
	}
	.rfs-6{
		font-size:0.8em;
	}
.fw-semi{
	font-weight:600!important;
}
	.fw-medium{
		font-weight:500!important;
	}
	.fw-extra{
		font-weight:800!important;
	}
	.fw-black{
		font-weight:900!important;
	}
	.fw-light{
		font-weight:300!important;
	}
.shadow-md{
	box-shadow:var(--shadow-md)!important;
}
	.shadow-sm{
		box-shadow:var(--shadow-sm)!important;
	}
.text-shadow-md,.text-shadow{
	text-shadow:var(--shadow-md)!important;
}
	.text-shadow-sm{
		text-shadow:var(--shadow-sm)!important;
	}
.nowrap{
	white-space:nowrap;
}
	.noselect{
		user-select:none;
	}
.opacity-0{
	opacity:0;
}
	.opacity-25{
		opacity:0.25;
	}
	.opacity-50{
		opacity:0.5;
	}
	.opacity-75{
		opacity:0.75;
	}
	.opacity-90{
		opacity:0.9;
	}
	.opacity-100{
		opacity:1;
	}
.cs-pointer{
	cursor:pointer;
}
.big{
	font-size:1.1em;
}
	.bigger{
		font-size:1.21em;
	}
.smaller{
	font-size:0.765em;
}
.bg-gwhite{
	background-color:var(--gwhite);
}
	.bg-purple{
		background-color:var(--purple);
	}
	.bg-rice{
		background-color:var(--rice);
	}
	.bg-red{
		background-color:var(--red);
	}
	.bg-maroon{
		background-color:var(--maroon);
	}
	.bg-gold{
		background-color:var(--gold);
	}
.bg-grad-primary{
	background:var(--grad-primary);
}
.color-gwhite{
	color:var(--gwhite);
}
	.color-purple{
		color:var(--purple);
	}
	.color-rice{
		color:var(--rice);
	}
	.color-red{
		color:var(--red);
	}
	.color-maroon{
		color:var(--maroon);
	}
	.color-gold{
		color:var(--gold);
	}
	.color-white{
		color:white;
	}
.color-grad-primary{
	background:var(--grad-primary);
	-webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}
.c-aprt-11{
	aspect-ratio:auto 1/1;
}
	.c-aprt-43{
		aspect-ratio:auto 4/3;
	}
	.c-aprt-169{
		aspect-ratio:auto 16/9;
	}
	.c-aprt-167{
		aspect-ratio:auto 16/7;
	}
	.c-aprt-165{
		aspect-ratio:auto 16/5;
	}
	.c-aprt-163{
		aspect-ratio:auto 16/3;
	}
	.c-aprt-34{
		aspect-ratio:auto 3/4;
	}
	.c-aprt-716{
		aspect-ratio:auto 7/16;
	}
	.c-aprt-316{
		aspect-ratio:auto 3/16;
	}
	.c-aprt-916{
		aspect-ratio:auto 9/16;
	}
	.c-aprt-1016{
		aspect-ratio:auto 10/16;
	}
.btn{
	font-weight:700;
}
.ptev-none{
	pointer-events: none;
}
.z--1{
	z-index:-1;
}
@media only screen and (min-width:1400px){
	.rm-xxl-1
	{
		font-size:3.81em;
	}
		.rm-xxl-2
		{
			font-size:3.05em;
		}
		.rm-xxl-3
		{
			font-size:2.44em;
		}
		.rm-xxl-4
		{
			font-size:1.95em;
		}
		.rm-xxl-5
		{
			font-size:1.56em;
		}
		.rm-xxl-6
		{
			font-size:1.25em;
		}
	.rd-xxl-1
	{
		font-size:0.81em;
	}
		.rd-xxl-2
		{
			font-size:0.64em;
		}
		.rd-xxl-3
		{
			font-size:0.51em;
		}
		.rd-xxl-4
		{
			font-size:0.41em;
		}
		.rd-xxl-5
		{
			font-size:0.33em;
		}
		.rd-xxl-6
		{
			font-size:0.26em;
		}
}
@media only screen and (min-width:1200px) and (max-width:1399.9px){
	.rm-xl-1
	{
		font-size:3.81em;
	}
		.rm-xl-2
		{
			font-size:3.05em;
		}
		.rm-xl-3
		{
			font-size:2.44em;
		}
		.rm-xl-4
		{
			font-size:1.95em;
		}
		.rm-xl-5
		{
			font-size:1.56em;
		}
		.rm-xl-6
		{
			font-size:1.25em;
		}
	.rd-xl-1
	{
		font-size:0.81em;
	}
		.rd-xl-2
		{
			font-size:0.64em;
		}
		.rd-xl-3
		{
			font-size:0.51em;
		}
		.rd-xl-4
		{
			font-size:0.41em;
		}
		.rd-xl-5
		{
			font-size:0.33em;
		}
		.rd-xl-6
		{
			font-size:0.26em;
		}
}
@media only screen and (min-width:992px) and (max-width:1199.9px){
	.rm-lg-1
	{
		font-size:3.81em;
	}
		.rm-lg-2
		{
			font-size:3.05em;
		}
		.rm-lg-3
		{
			font-size:2.44em;
		}
		.rm-lg-4
		{
			font-size:1.95em;
		}
		.rm-lg-5
		{
			font-size:1.56em;
		}
		.rm-lg-6
		{
			font-size:1.25em;
		}
	.rd-lg-1
	{
		font-size:0.81em;
	}
		.rd-lg-2
		{
			font-size:0.64em;
		}
		.rd-lg-3
		{
			font-size:0.51em;
		}
		.rd-lg-4
		{
			font-size:0.41em;
		}
		.rd-lg-5
		{
			font-size:0.33em;
		}
		.rd-lg-6
		{
			font-size:0.26em;
		}
}
@media only screen and (min-width:768px) and (max-width:991.9px){
	html{
		font-size:2.5vw;
	}
	.rm-md-1
	{
		font-size:3.81em;
	}
		.rm-md-2
		{
			font-size:3.05em;
		}
		.rm-md-3
		{
			font-size:2.44em;
		}
		.rm-md-4
		{
			font-size:1.95em;
		}
		.rm-md-5
		{
			font-size:1.56em;
		}
		.rm-md-6
		{
			font-size:1.25em;
		}
	.rd-md-1
	{
		font-size:0.81em;
	}
		.rd-md-2
		{
			font-size:0.64em;
		}
		.rd-md-3
		{
			font-size:0.51em;
		}
		.rd-md-4
		{
			font-size:0.41em;
		}
		.rd-md-5
		{
			font-size:0.33em;
		}
		.rd-md-6
		{
			font-size:0.26em;
		}
}
@media only screen and (min-width:576px) and (max-width:767.9px){
	html{
		font-size:3.25vw;
	}
	.rm-sm-1
	{
		font-size:3.81em;
	}
		.rm-sm-2
		{
			font-size:3.05em;
		}
		.rm-sm-3
		{
			font-size:2.44em;
		}
		.rm-sm-4
		{
			font-size:1.95em;
		}
		.rm-sm-5
		{
			font-size:1.56em;
		}
		.rm-sm-6
		{
			font-size:1.25em;
		}
	.rd-sm-1
	{
		font-size:0.81em;
	}
		.rd-sm-2
		{
			font-size:0.64em;
		}
		.rd-sm-3
		{
			font-size:0.51em;
		}
		.rd-sm-4
		{
			font-size:0.41em;
		}
		.rd-sm-5
		{
			font-size:0.33em;
		}
		.rd-sm-6
		{
			font-size:0.26em;
		}
}
@media only screen and (max-width:575.9px){
	html{
		font-size:4vw;
	}
	.rm-1
	{
		font-size:3.81em;
	}
		.rm-2
		{
			font-size:3.05em;
		}
		.rm-3
		{
			font-size:2.44em;
		}
		.rm-4
		{
			font-size:1.95em;
		}
		.rm-5
		{
			font-size:1.56em;
		}
		.rm-6
		{
			font-size:1.25em;
		}
	.rd-1
	{
		font-size:0.81em;
	}
		.rd-2
		{
			font-size:0.64em;
		}
		.rd-3
		{
			font-size:0.51em;
		}
		.rd-4
		{
			font-size:0.41em;
		}
		.rd-5
		{
			font-size:0.33em;
		}
		.rd-6
		{
			font-size:0.26em;
		}
}